@charset "UTF-8";       /* スタイルシートのエンコーディングを Unicode UTF-8 にします*/

.sp{
	display: none;
}

.pc{
    display: block;
}

img{
    vertical-align: bottom;
    max-width: 100%;
}

}

.left{
    text-align: left;
}
.center{
    text-align: center;
}

ruby.en.left{
    display: inline-block;
}

_::-webkit-full-page-media, _:future, :root .text-block ruby.en{
    display: -webkit-box !important;
}

h1.bold,
h2.bold{
    font-feature-settings: "palt";
    letter-spacing: 0.07em;
}

/*ドロアーメニュー*/
/* Toggle Button */
.nav-toggle {
    width: 50px;
    cursor: pointer;
    z-index: 101;
    /*border: 1px solid #545454;*/
    padding: 0px 5px 1em;
-	position: relative;
	z-index: 100;
    /*margin-left: 30px;*/
    float: right;
}

#global-nav .nav-toggle{
    margin-top: 1%;
    margin-right: 2%;
}

.nav-toggle div {
    position: relative;
}
.nav-toggle span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    left: 0;
   -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
.nav-toggle span:nth-child(1) {
    top: 0;
}
.nav-toggle span:nth-child(2) {
    top: 20px;
}

.menutext{
    font-size: 22px;
    position: relative;
    top: 25px;
    text-align: center;
    color:#000000;
}

/* .nav-toggle 切り替えアニメーション */

    .open .nav-toggle span:nth-child(1) {
        top: 8px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
/*    .open .nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }*/
    .open .nav-toggle span:nth-child(2) {
        top: 8px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }

.home .nav-toggle span,
#global-nav .nav-toggle span{
    background: #fff;
}

.home .menutext,
#global-nav .menutext{
    color: #fff;
}

/*#global-nav スライドアニメーション */
#main-nav{
    width: 100%;
    clear: both;
    margin-top: 5%;
    border: none;
}

#main-nav li{
    float: none;
    background: none;
    text-indent: 0px;
    width: 100% !important;
    height: auto;
    padding: 1em 0;
    border-bottom: 1px dashed #a5acb3;
}

#main-nav li a{
    opacity: 100;
    height: auto;
    color: #fff;
}
li.menu-item a:hover{
    background: none;
}

/*
li[class^="menu-item"] {
    width: auto !important;
}
*/

li[class^="menu-item"] a{
    background: none;
    width: auto !important;
    text-align: center;
}

/*SPナビゲーション*/

#global-nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top: 0px;
    left: -100%;
/*padding-top: 150px;*/
    width: 100%;
    text-align: center;
    z-index: 100;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    height: 100%;
    position: fixed;
    padding: 2em;
    box-sizing: border-box;
    overflow-y: scroll;
    -webkit-overflow-scrolling:touch;
}
.open #global-nav {
    /*#global-nav top + #mobile-head height */
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    background: #000;
}
/*ナビ指定終わり*/


.top-mainimg{
margin-top: -950px;
    position: relative;
    z-index: -1;
}

.home #top-head h1.logo{
    width: 30%;
}

#top-head .logo{
    display: inline-block;
    width: 20%;
}

#top-head .logo img{
    width: 100%;
}

#header_design {
    display: inline-block;
}

#top-head{
    width: 90%;
    margin: 3em auto 0;
    display: flex;
    justify-content: space-between;
    padding-bottom: 2em;
}

.home #top-head{
    padding-bottom: 0em;
}

.top-sidenav{
    color: #fff;
    font-size: 15px;
    text-align: right;
}

.top-sidenav ul{
    border-left: 1px solid #fff;
    padding: 0 0 0 2em;
    display:inline-block;
    margin-right:3em;
    height: 950px;
    box-sizing: border-box;
    margin-top:-7.8em;
}

.top-sidenav ul li a{
    color: #fff;
}

.top-sidenav ul li{
    margin:2em 0;
}

.top-sidenav ul li:first-child{
    margin-top:15em;
}

.home .sefty-line.mockup,
.home .sefty-line.pagesample,
.flow.sefty-line{
    width: 1200px;
}

.sefty-line{
    /*width: 1200px;*/
    margin: auto;
}

.flex-box{
    display: flex;
    flex-wrap: wrap;
}

.text-block{
    width: 587px;
}

.img-box{
    /*margin-right:-31%;*/
}

.text-block ruby.en,
.text-block dd.en,
.pagesample ruby.en,
.mockup  div > ruby.en
{
    font-size: 52px;
}

.bold{
    font-weight: bold;
}

.lowprice{
    font-size: 22px;
    padding-right: 6%;
    padding-top: 1.5em;
    box-sizing: border-box;
    height: 100%;
}

.lowprice dl{
    justify-content: center;
    margin-top: 1.5em;
}

.lowprice dt{
    border:1px solid #000;
    font-size: 19px;
    font-weight:bold;
    padding: 0.25em 1em;
    height: 3em;
    line-height: 1.5em;
    text-align: center;
    margin-right: 1em;
}

.lowprice dt .en{
    font-size: 19px;
}

.lowprice dd{
    position: relative;
    top: -10px;
}

.hp-contents{
    font-size: 16px;
    text-align: center;
    margin-bottom: 1.5em;
}

.black-link{
    background: #000;
    width: 340px;
    margin: auto;
    border-radius:2em;
}

.black-link a{
    color: #fff;
    display: block;
    text-align: center;
    font-size: 18px;
    padding: 0.25em 0;
    font-weight: bold;

}

.overview{
    border:1px solid #000;
    text-align: center;
    margin: 2em 0 1em;
    font-size: 18px;
    padding: 0.15em 0;
}

.read-text{
    font-size: 14px;
    line-height: 2em;
}

.pagesample{
    margin-top: 3em;
}

.pagesample h2,
.pagesample ruby{
    text-align: center;
    display: block;
}

.pagesample h2{
    margin-bottom: 0.5em;
}
/*
.pagesample li:after{
    content: "TOP PAGE\Aトップページ";
    white-space: pre;
    display: block;
    text-align: center;
    font-size: 20px;
    line-height: 1.25em;
}
*/

.pagesample li span{
    display: block;
    text-align: center;
    font-size: 1.4em;
}

.pagesample li p{
    /*font-weight: bold;*/
    text-align: center;
    font-size: 0.75em;
    line-height: 1.8em;
    padding: 0.5em 0;
}

.pagesample li{
    position: relative;
}

.pagesample li p{
    position: absolute;
    top: calc(50% - 2em);
    left: 5%;
    width: 90%;
    background: #00000054;
    color: #fff;
    border: 1px solid #fff;
}


.pagesample ul{
    margin-bottom: 2em;
    margin-top: 3em;
}

.mockup-text{
    width: 35%;
    padding: 5%;
    box-sizing: border-box;
}

.mockup-text h2{
    margin-bottom:1em;
    text-align: center;
}

.mockup ul.flex-box{
    width: 65%;
}

.mockup ul.flex-box li{
    margin-left: 5%;
    margin-bottom: 5%;
}

.mockup ul.flex-box li a{
    display: block;
    border: 1px solid #000;
    text-align: center;
    padding: 0.25em 0;
    border-radius:2em;
    margin-top: 0.5em;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.mockup ul.flex-box li a:after {
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
    z-index: -1;
  }
  .mockup ul.flex-box li a:hover {
    color: #fff;
  }
  .mockup ul.flex-box li a:hover::after {
    transform: scale(1, 1);
  }


.mockup ul.flex-box li h3{
    font-weight: bold;
    margin-bottom:0.5em;
}

.mockup ul.flex-box li ruby.en{
    font-size: 29px;
}

.mockup{
    margin-top: 7em;
}

/*footer*/
.footercontent{
    background: #000;
    padding-bottom: 4em;
    margin-top: 4em;
}

.footercontent *,
.footrerightbox a
{
    color: #fff;
}

.footercontent small
{
    font-size:12px;
}

.footerlogo img{
    position: relative;
    top: -3px;
}

.footrerightbox{
    margin-left: 10em;
}

.footrerightbox *{
    font-size: 12px;
}

.footrerightbox li{
    margin: 1.5em 0;
    margin-right: 2em;

}

/*PRODUCTSページ*/

.pageformat{
    height: 800px;
}

.pageformat h1{
    font-size: 20px;
}

.left-padding{
    padding: 0;
    padding-left: 2em;
}

.lowprice.left-padding{
    width: 500px;
}

.pageformat .black-link{
    width: auto;
    text-align: center;
    border-radius: 0;
    color: #fff;
    font-size:16px;
    padding: 0.25em 0 0.5em;
    font-weight: bold;
    margin: 2em 0 3em;
}

.pageformat .black-link .en{
    font-size: 1.25em;
    position: relative;
    top: 2px;
}

.flow ol{
    justify-content: space-between;
    margin-top:4em;
    margin-bottom: 2em;
}

.flow li{
    width: calc(100% / 3);
    /*height: 450px;*/
    border-left:1px solid #000;
    border-bottom:1px solid #000;
    /*margin-bottom:3em;*/
    position: relative;
    padding: 1.75em;
    box-sizing: border-box;
}

.flow li:before{
    display: block;
    font-weight: 500;
    font-size: 1.25em;
    position: absolute;
    top: 0.5em;
    right: 1em;
    font-family: 'Oswald','游ゴシック Medium', YuGothic, '游ゴシック体', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3';
}

.flow li:nth-of-type(1):before{
    content: '01';
}
.flow li:nth-of-type(2):before{
    content: '02';
}
.flow li:nth-of-type(3):before{
    content: '03';
}
.flow li:nth-of-type(4):before{
    content: '04';
}
.flow li:nth-of-type(5):before{
    content: '05';
}
.flow li:nth-of-type(6):before{
    content: '06';
}


.flow li:nth-of-type(4),
.flow li:nth-of-type(5),
.flow li:nth-of-type(6)
{
    /*height: 380px;*/
    border-bottom:none;
    /*padding-bottom: 0.5em;*/
}

.flow li:nth-of-type(1),
.flow li:nth-of-type(4)
{
    border-left:none;
    /*padding-left: 0;*/
}
/*
.flow li:nth-of-type(3),
.flow li:nth-of-type(6)
{
    padding-right: 0;
}*/



/*
.flow li:nth-of-type(5) img{
    margin-top: 5em;
}
*/
.flow li img{
    display: table;
    width: 45%;
}

.flow li h3{
    width: 55%;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    padding: 0 0 0 1.5em;
    display: flex;
    align-items: center;
}

.flow li > div{
    display: flex;
    height: 8em;
    padding-bottom: 1em;
}

.flow li p{
    font-size: 13px;
    width: 95%;
    margin: 1em auto 1.5em;
    line-height: 2em;
}

.homepage-products .content > section:last-of-type{
    width: 900px;
    margin-top: 2em;
}

.homepage-products .content > section:last-of-type p{
    display: flex;
    align-items: center;
}

.homepage-products .content > section:last-of-type .text-block{
    width: auto;
}


/*BUSINESS INTRODUCTION*/


.business-logo{
    margin:5em 0 2em;
    text-align: center;
}


/*PRODUCTSHANDLED*/

.handled-item{
    margin-top: 3em;
}

.handled-item .black-link{
    height: auto;
    padding: 0.25em 1em;
    margin: auto 0.5em;
}

.lowprice .handled-item dd{
    top: 0;
}

.handled-item p{
    margin-top: 1em;
}


.productshandled .pageformat:nth-of-type(2n) .text-block{
    width: 560px;
}

.productshandled .pageformat:nth-of-type(3) .text-block{
    width: 531px;
    padding-top: 3em;
}

.productshandled .pageformat:nth-of-type(4) .text-block{
    padding-top: 0em;
}

.productshandled .pageformat:nth-of-type(4) .text-block > .flex-box{
    /*margin-right: -70px;*/
    position: absolute;
    bottom: 0;
}

.productshandled .pageformat:nth-of-type(4) .text-block > .flex-box img{
    margin-right:1px;
}

/*CONTACT*/


.contact7 label{
    font-weight: bold;
}


.contact7 label input,
.contact7 label select,
.contact7 label textarea
{
    padding: 0.7em;
    width: 100%;
    border: 1px solid #000;
    margin: 0.5em 0 2em;
    box-sizing: border-box;
}


.wpcf7-submit,
.wpcf7-form-control{
    padding: 1em 1.5em;
    cursor: pointer;
}

.wpcf7-not-valid-tip,
.wpcf7-form-control{
    margin: -1em 0 1.5em;
}

input[type="submit" i]{
    background: #000;
    color: #fff;
}


.contact-confirm .content{
    width: 1200px;
    margin: auto;
}

.contact-confirm .content *{
    font-weight:bold;
}


.contact-confirm .content span{
    margin-right:1em ;
}


.contact-confirm .content p{
    margin: 2em 0;
}

.contact-btn{
    display: flex;
}

/*PC以下解像度*/
.home .content section.sefty-line:first-of-type > div:last-of-type{
    width: 48%;
}

.content section.pageformat:nth-of-type(odd) > div:first-of-type{
    width: 54%;
}

.content section.pageformat:nth-of-type(even) > div:last-of-type{
    width: 54%;
}

.home .content section.sefty-line:first-of-type,
.content section.pageformat:nth-of-type(even){
    justify-content: end;
    position: relative;
}

.contact7{
    width: 1200px;
    margin: auto;
    min-height: 500px;
    /*padding-top:5em;*/
}

div.wpcf7 form .wpcf7-response-output{
    width: 65%;
    margin: 2em auto 1em;
}

div.wpcf7 form.sent .wpcf7-response-output{
    border-color: #000;
    font-weight: bold;
}

@media screen and (max-width:1800px){
    .text-block ruby.en, .text-block dd.en, .pagesample ruby.en, .mockup div > ruby.en{
        font-size: 2.7vw
    }

    .pageformat{
        height: auto;
    }

    .productshandled .pageformat:nth-of-type(4) .text-block > .flex-box img{
        width: 35%;
    }

    h2.bold{
        font-size: 1.1vw
    }

    .read-text{
        font-size: 0.9vw;
    }

    .pageformat .black-link{
        font-size: 1vw;
        margin-bottom: 2em;
    }

    .handled-item{
        margin-top: 3vw;
    }

    .flow ol{
        justify-content: space-evenly;
        margin-top: 1vw;
    }

    .flow li p{
        font-size: 0.9vw
    }

    .flow li h3{
        font-size: 1.25vw

    }

    .overview,
    .black-link a,
    .hp-contents,
    .lowprice dt,
    .lowprice dt .en{
        font-size: 1vw;
    }

    .mockup div > ruby.en{
        display: table;
        margin: auto;
    }

    .homepage-products .content > section:last-of-type{
        justify-content: center;
    }
    .flow.sefty-line{
        width: 80%;
        min-width: auto;
    }


    #goods .lowprice dl{
        margin-top: 0.5em;
    }

    section{
        min-width: 1200px;
    }

    .productshandled .flex-box{
        flex-wrap: inherit;
    }
}
